html, body {
    width: 100%;
    height: 100%;
/*	background: #1a1a1a;*/
    background-image: url(../img/back.jpg);
    background-repeat: repeat;
}
.embed {
	position: relative;
	padding-bottom: 22.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin-bottom: 30px;
}
.embed iframe, .embed object, .embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
header #back {
    position: absolute;
    right: 200px;
    top: 15px;
    z-index: 1001;
}
header #back a {
    height: 25px;
    padding-left: 22px;
    line-height: 25px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;    
    background: url(../img/btn_back.png) no-repeat left;
    opacity: .5;
    transition: opacity 0.5s ease 0s;
}
header #back a:hover {
    opacity: 1;
}
main {
    width: 100%;
}
.contenedor_art{
    background: url(../img/BGclean.jpg);
}

section {
    background-size: cover;
    background-position: center;
}
section .intro {
    max-width: 1100px;    
    padding: 115px 5% 100px 5%;
    margin: 0 auto 30px auto;
    text-align: center;
}
section h1 {
    margin-bottom: 25px;
	font-family: 'Oswald', serif;	
	font-size: 2.7em;
    color: #fff;
}
section h2 {
	font-size: 1.2em;
	font-weight: 200;
	color: #ddd;
}
section p {
	margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}
article .main {
    max-width: 800px;
    padding: 100px 10px 25px 10px;
    margin: 0 auto 30px auto;
}
article img {
    display: block;
    max-width: 100%;
    margin: 0 auto 30px 0;
}
article h1 {
    margin-bottom: 10px;
	font-family: 'Oswald', serif;	
	font-size: 2.2em;
	color: #fff;
    margin-top: -80px;
    padding: 0 20px 0 20px;
}
article h2 {
    margin-bottom: 15px;
    font-size: 1.2em;
    font-weight: 800;
    color: #eade19;
    padding: 20px;
}
article p {
	color: #ccc;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	margin-bottom: 20px;
        padding: 0 20px 0 20px;
}
article iframe {
	height: 400px;
	margin-bottom: 30px;
}

blockquote{
    line-height: 1.2em;
    padding: 2em;
    color: #fff;
    font-family: Avenir, 'Helvetica Neue', 'Lato', 'Segoe UI', Helvetica, Arial, sans-serif;
}
.quoteMark{
    font-size: 3em;
    font-family: serif;
    color: #ffd800;
    font-weight: 800;
    display: inherit;
    margin-top: 22px
}
/*OTROS*/
#playlist {
	margin-top: 40px;
	text-align: center;
}
#playlist li {
	display: inline-block;
	margin: 10px;
}
#playlist li a {
	width: 200px;
    display: block;
    background: rgba(0, 0, 0,0.5);
	transition: background 1s ease;
}
#playlist li a:hover {
	background: #e5ac12;
}
#playlist li a img {
/*	width: 100%;*/
	padding: 0px;
    height: 69px;
/*    margin: 0px 0px 0px -8px;*/
}
#playlist li a span {
	display: block;
	padding: 20px;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	text-align: left;	
}
#playlist li a span em {
	display: block;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	
}
/*OTROS*/

#botones{
    display: inline-block;
    left: calc(50% - 50px);
    
}

.lanzadores{
        display: inline-block;
    margin: 0px 20px;
    width: 23px;
    height: 23px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.list_items li {
    list-style-type: inherit;
    color: #e49d10;
    margin-bottom: 20px;
    list-style-type: inherit;
    color: gold;
    margin-bottom: 20px;
    list-style: square !important;
}

.list_items li span {
    color: #fff;
    font-size: 15px;
}

.meta {
	font-size: .85em;
	display: -webkit-flex;
	display: flex;
	padding: 0 0 35px 0;
    color: #fff;

	-webkit-align-items: center;
	align-items: center;
}

.card__container--closed .meta {
	visibility: hidden;
}

.meta__avatar {
	border-radius: 50%;
}

.meta__author {
	font-weight: bold;
	padding: 0 15px;
}

.meta__date {
	margin: 0 0 0 auto;
}

.imagen_entrada{
    width: 100%;
}

.h_iframe {
    position: relative;
    margin: 60px 0 0 0;
    z-index: 10;
    width: 100%;
}
.h_iframe .ratio {
    display: block;
    width: 100%;
    height: auto;
}
a {
    text-decoration: none;
    color: #ffd800;
    outline: none;
}

.lead_intro{
    font-weight: bold;
    font-size: 15px;
}
.list_items li {
    list-style-type: inherit;
    color: #e49d10;
    margin-bottom: 20px;
    list-style-type: inherit;
    color: gold;
    margin-bottom: 20px;
    list-style: square !important;
    max-width: 90%;
    margin: 40px;
}






@media screen and (max-width: 600px) {
	article iframe {
		height: 275px;
	}
}
@media screen and (max-width: 400px) {
	article iframe {
		height: 200px;
	}
    header #back {
    right: 40px;
    }
    .imagen_entrada img{
    padding-top: 70px;
    }
}
